<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ccd85e0461c4f608a4697dfd9a7e273f">
  <dict>
    <!--2020-03-28 10:59:33.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:59:33.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:59:33.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
